
PENGADIAN EMAS - Bug #14495

Android[EMAS][REGISTRATION][BELI EMAS] Wrong Alignment, Buy Gold Price and Sell Gold Price

Not Display 

25 October 2022 11:24 AM - yap chekying

Status: Closed Start date: 25 October 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issues:

1. Should NOT bold.

2. Nominal Emas (Rupiah) can show in one line?

2. Minimal pembelian IDR 1,000,000 can show in one line?

2. Minimal pembelian IDR 1,000,000 and Minimal pembelian 1 gram should show in black font.

3. Today Buy Gold Price not display.

4. Today Sell Gold Price not display.

5. Wrong Alignment.

6. Should not show Detail Product here. Referral Code will be CR and havent confirm by MBI, don't implement first.

 

History

#1 - 26 October 2022 06:40 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 27 October 2022 10:09 AM - Cheesen Tan

- Assignee changed from Cheesen Tan to yap chekying

#3 - 28 October 2022 01:44 PM - yap chekying

- Subject changed from Android[EMAS][REGISTRATION][INPUT GOLD] Wrong Alignment, Buy Gold Price and Sell Gold Price Not Display  to

Android[EMAS][REGISTRATION][BELI EMAS] Wrong Alignment, Buy Gold Price and Sell Gold Price Not Display 

#4 - 28 October 2022 11:17 PM - yap chekying

- File BELI_EMAS_UI_issues.png added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to Cheesen Tan

1. Wrong header

2. Nominal Emas (Rupiah) can show in one line?
#5 - 31 October 2022 12:08 PM - yap chekying

- Assignee changed from Cheesen Tan to aiman baharum

#6 - 31 October 2022 12:23 PM - Cheesen Tan

- Assignee changed from aiman baharum to yap chekying

done

#7 - 03 November 2022 02:44 PM - yap chekying

- Status changed from Assigned to Closed

Fixed

Files

Input_Gold.png 257 KB 25 October 2022 yap chekying

BELI_EMAS_UI_issues.png 62.8 KB 28 October 2022 yap chekying
